CVE-2006-1645

2006-04-06T06:04:00
ID CVE-2006-1645
Type cve
Reporter NVD
Modified 2017-07-19T21:30:46

Description

Cross-site scripting (XSS) vulnerability in Anton Vlasov and Rostislav Gaitkuloff ReloadCMS 1.2.5 and earlier allows remote attackers to inject arbitrary web script or HTML and gain leverage to execute arbitrary PHP code via the User-Agent HTTP header, which is displayed by admin/modules/general/statistic.php in the administration panel.